body {
  margin: 0;
  padding: 0;
  font-family: "Muli", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.modal-content {
  height: fit-content;
}
.list-prepare {
  background-color: rgb(227, 236, 253);
  height: 32px;
  width: 32px;
  border-radius: 50%;
  padding: 5px;
}
.face-camera video {
  height: 400px;
  width: 250px !important;
  max-width: 100% !important;
  border-radius: 50%;
  object-fit: cover !important;
}
.face-preview {
  height: 400px;
  width: 250px !important;
  max-height: 80%;
  max-width: 100% !important;
  border-radius: 50%;
  object-fit: cover !important;
}
input {
  padding: 8px 20px 12px !important;
  height: 60px !important;
  font-size: 20px !important;
  background: rgb(248, 248, 250) !important;
  border: none !important;
}
.id-card video {
  height: 266px !important;
  width: 400px !important;
  max-width: 100% !important;
  object-fit: cover !important;
}

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #007bff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 575.98px) {
  .modal-content {
    height: fit-content;
  }
  .face-camera video {
    height: 400px;
    width: 250px !important;
    object-fit: cover !important;
  }
  .face-preview {
    height: 400px;
    width: 250px !important;
    object-fit: cover !important;
  }
}

@media (max-width: 767.98px) {
  .modal-content {
    height: fit-content;
  }
  .face-camera video {
    height: 400px;
    width: 250px !important;
    object-fit: cover !important;
  }
  .face-preview {
    height: 400px;
    width: 250px !important;
    object-fit: cover !important;
  }
}
.user-avatar {
  height: 134px;
  width: 134px;
  border-radius: 50%;
}
.side-bar {
  width: 15vw;
}

.statistc .progress {
  height: 7px;
}
.statistc .progress-bar {
  background-color: rgb(23, 79, 124);
  height: 7px;
}
